## groovy.swing.factory
Class CompoundBorderFactory

Constructor Summary
`CompoundBorderFactory()`

Method Summary
`Object` | `newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)`

Constructor Detail

### CompoundBorderFactory

    CompoundBorderFactory()

Method Detail

### newInstance

    public Object newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)